@media only screen and ( max-width: 1420px ) {
    /* Header */
    .site-header .title-area {
        max-width: 300px;
        padding-top: 8px;
    }
    
    .header-widget-area .btn{
        min-width: inherit;
        padding: 10px 16px;
        font-size: 11px;
    }
}

@media only screen and (max-width: 1260px) {	
    /* Header */
    .site-header .title-area {
        max-width: 260px;
    }
}

@media only screen and (max-width: 1220px) {	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-right: 40px;
	}
}

@media only screen and (max-width: 1219px) {
    /*Header */
    .nav-primary .genesis-nav-menu > li > a, .nav-header .genesis-nav-menu > li > a {
        padding: 14px 5px;
        font-size: 12px;
        letter-spacing: 0px;
    }
    
    .site-header .title-area {
        max-width: 310px;
    }
}	

@media only screen and (max-width: 1199px) {

}

@media only screen and ( max-width: 1024px ) {
    
    /* Header */
    .asf-trigger {
        margin: 8px 0 0 5px;
    }

    .header-phone-box {
        font-size: 10px;
        letter-spacing: 0px;
        padding-left: 10px;
        margin-left: 10px;
    }
    
    
    /* Sticky Sidebar Fix */
    .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
    
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
    
    /* Contact Page */
    .contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
        padding-left: 10px;
        padding-right: calc(100% - 590px);
    }
    
    /* Footer Top 2 */
    .footer-top2 input[type=text] {
        max-width: 310px;
    }
    
    .footer-top2 .custom-form-v2 .gform_footer .gform_button.button {
        max-width:100px;
    }
    
    /* Homse Section 1 */
    .home-sec1 .left-sec1 h4 {
        margin: 0px;
        font-size: 22px;
        letter-spacing: 0px;
        line-height: 32px;
    }

    .home-sec1 .sub-heading {
        letter-spacing: 0px;
        top: 0px;
    }
    
    /* Homse Section 3 */
    .partners-main-box {
        max-width: 960px;
    }
    
    /* Homse Section 5 */
    .home-sec5 .right-sec5 .btn {
        min-width: 190px;
    }
    
    /* Team Overview */
    .team-overview-item{
        max-width: 300px;
        margin: 0px 10px 40px 10px;
    }

    .team-overview-item .image-box{
        max-height: 198px;
    }
    
    .directors-box{
        max-width: 650px;
    }
    
}

@media only screen and ( max-width: 1023px ) {
	/*
	*	768 to 1023
	*/
    
    /* Header */
    .site-header .title-area {
        max-width: 300px;
        padding-top: 8px;
    }
    
    button#responsive-menu-pro-button {
        height: 89px;
    }
    
    /* Menu */
    .nav-primary,
    .nav-header{
        display: none;
    }
    
    .header-widget-area {
        margin-right: 50px;
    }
    

    .header-widget-area .btn {
        margin-top: 10px;
    }
    
    /* Sticky Menu */    
    .site-header--stick {
		top: 0px;
	}
    
    .admin-bar .site-header--stick {
        top: 31px;
    }
    
    /* header */
    .header-phone-box {
		font-size: 12px;
		letter-spacing: 1px;
		padding-left: 15px;
		margin-left: 15px;
		margin-top: 8px;
	}

	.asf-trigger {
        margin: 16px 0 0 5px;
    }
    
    
    /* Responsive Menu Override */
    .responsive-menu-pro-box {
        float: right;
        margin-right: 10px;
    }
    
    .admin-bar #responsive-menu-pro-button {
		top: 32px !important;
        outline: none;
	}
    
    #responsive-menu-pro-button {
        outline: none;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 32px;
	}
    
    #responsive-menu-pro-container{
		z-index: 999999;
	}
    
    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: none;
    }
    
    #responsive-menu-pro-button.is-active{
    	width: 100%;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    
    #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a {
        line-height: 45px;
        text-transform: uppercase;
    }
    

    
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	
	blockquote {
		padding: 10px 40px 10px 40px;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
	.page-bottom-bg {
		height: 200px;
	}
	
	/* Sidebar Post Text */
	.sidebar-post-text {
		width: 300px;
		display: block;
		clear: both;
		margin: 30px auto;
	}

	.sidebar-post-text .sidebar-posts .post-item {
		text-align: left;
		clear: both;
		margin: 0px auto;
	}
	
    /* Cutom Sections */
    .custom-sections .bg-container .half-box,
    .custom-sections .content-container .half-box{
       height: auto !important;
    }    
	
	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.two-columns > .panel-grid-cell {
		display: block!important;
		width: 100%!important;
	}
	
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
    
    /* Contact Page */
    /*.contact-page .two-columns .panel-grid-cell:first-child .panel-widget-style {
        padding-left: 30px;
    }

    .contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
        padding-right: 30px;
    }*/
    
    .contact-container{
        display: block !important;
    }

    .contact-container .panel-grid-cell{
        width: 100% !important;
    }

    .contact-item-box.map-box{
        margin-bottom: 20px;
    }
    
    
    /* Footer Top 2 */
    .footer-top2 {
        display: block !important;
    }
    
    .footer-top2 .panel-grid-cell {
        width: 100% !important;
        float: none;
        display: block;
    }
    
    .footer-top2 .address-box2 {
        padding-left: 60px;
    }
    
    .footer-top2 input[type=text] {
        max-width: 530px;
    }
    
    /* Homse Section 5 */
    .home-sec5 .panel-grid.panel-no-style{
        display: block;
    }
    
    .home-sec5 .panel-grid-cell {
        width: 100% !important;
        width: calc(100% - 0px ) !important;
        clear: both;
    }

    .home-sec5 .right-sec5 .btn {
        min-width: 100%;
        margin-bottom: 15px;
    }
    
    .home-sec5 .left-sec5 .textwidget,
    .home-sec5 .right-sec5 .textwidget{
        float: none;
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    
    /* Team Overview */
    .team-overview-item{
        max-width: 310px;
        margin: 0px 15px 40px 15px;
    }
    
    .directors-box{
        max-width: inherit;
    }
    
    /* Single Team */
    .single-team-box {
        padding: 30px 25px;
    }

    .single-team-box .title-container {
        text-align: center;
        margin-top: 20px;
    }

    .single-team-box .sub-title {
        text-align: center;
    }

    .single-team-box .team-content-box {
        text-align: center;
    }

    .team-box-member-social-media {
        text-align: center;
    }
    
    .single-team-box .team-image {
        margin: auto;
    }
    
    /* Xero Page */
    .xero-blue-box{
        padding: 30px 20px;
        margin-bottom: 50px;
    }

    .xero-blue-box .blue-box-right{
        padding-top: 0px;
        text-align: center;
    }
    
    /* Services Page */
    .services-list-box .services-link {
        width: 100%;
        margin: 5px 0px;
    }
}

@media only screen and (max-width: 780px) {
    /* Responsive Menu Override */  
    .admin-bar #responsive-menu-pro-button,
    .admin-bar .site-header--stick{
		top: 0px !important;
        z-index: 999999;
	}
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 46px;
	}
}

@media only screen and (max-width: 767px) {
	/*
	* 540 to 767
	*/
    
    /* Header */
    html[lang="en-AU"]{
        margin-top: 0px !important;
    }

    .site-header {
        padding: 10px 0px 10px;
        position: relative;
    }
    
    .site-header .title-area {
        max-width: inherit;
        padding-top: 8px;
        text-align: center;
        float: none;
        width: 100%;
    }
    
    button#responsive-menu-pro-button {
        height: 78px;
    }
    
    .site-header--clone .title-area {
        max-width: 248px;
        padding-top: 8px;
    }
    
    .partner-logo-box {
        margin-top: -8px;
        padding-right: 0px;
    }
    
    .header-widget-area .btn{
        margin-top: 10px;
    }

    .partner-logo-box img{
    	max-width: 90px;
    }
    
    .admin-bar .site-header{
    	top: 46px;
    	position: relative;
        z-index: 99;
    }
    
    .home.admin-bar .site-header{
    	position: absolute;
    }
    
    .header-widget-area {
        display: inherit;
    }
    
    .internal-header {
        margin-top: -135px;
        padding: 190px 0 40px;
    }
    
    
    .header-widget-area {
        display: none;
    }
    
    /* Popup Box */
    .popup-box-wrap .gf_left_half,
    .popup-box-wrap .gf_right_half{
        width: 100% !important;
        clear: both;
    }
    
    /* Responsive Menu */
    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: inherit !important;
    }
    
    #responsive-menu-pro-additional-content{
    	margin-top: 20px;
        padding: 25px 5% !important;
    }
    
    #responsive-menu-pro-additional-content .mobile-header-phone {
		letter-spacing: 1px;
		font-size:12px;
		color: #fff;
	}
    
    #responsive-menu-pro-additional-content .mobile-header-phone i{
		font-size:21px;
		color: #fff;
		margin-right: 10px;
	}
    
    #responsive-menu-pro-container .responsive-menu-pro-search-box {
        background: transparent;
        border: 0px;
        border-bottom: 1px solid #fff;
        color: #fff;
        padding: 12px 0px 12px 25px;
        margin: 0px 5%;
        width: 200px;
        font-size: 13px;
        border-radius: 0px;
        height: inherit;
        outline: none;
    }
    
    #responsive-menu-pro-additional-content .btn{
    	padding: 10px;
    	display: block;
    	margin-top: 15px;
    	max-width: 200px;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box:before {
    	content: '\f002';
    	font-family: 'FontAwesome';
    	font-size: 15px;
    	color: #fff;
    	position: absolute;
    	top: 10px;
    	left: 10px;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box{
    	padding: 0px 0px 20px 0px;
    	background:#295b67;
    	position: relative;
    }
    
    /* Responsive Menu Override */  
    .admin-bar #responsive-menu-pro-button {
		top: 46px !important;
        z-index: 999999;
	}

	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 503px;
	} */
    
	.content-sidebar .sidebar {
		width: 100%;
	}
    
    /* Team Member */
    .team-members-container .team-member {
		padding: 35px 10px 20px 10px;
        text-align: center;
    }

    .team-member .name .sub-title:after {
        left: 0;
        right: 0;
        margin: auto;
    }
    
    .team-member .content-container {
        text-align: center;
    }
    
    .full-width-content .team-member .image-container .image-box {
        margin: auto;
        margin-bottom: 10px;
    }

    .team-member .name .sub-title {
        margin-bottom: 10px;
    }

    .member-social-media .custom-social-icons a {
        margin: 20px 10px 10px 10px;
        float: none;
        display: inline-block;
    }
	
    /* Testimonials */
    .testimonial-content-page {
        padding: 40px 30px 20px 30px;
    }

    .testimonial-bottom .right-box {
        padding: 0px 0px 0px 15px;
    }

    .testimonial-content-page:before {
        left: -10px;
        top: -10px;
    }

    .testimonial-bottom {
        padding: 20px 30px;
    }


	/* Internal Testimonial slider */
	.internal-testimonials .testimonial-item {
		padding: 0px 10px 0px 10px;
	}
    
    .testimonial-section .right-side {
		margin-top: 30px;
	}
    
    /* Column Post Carousel */
    .column-post-carousel {
        max-width: 370px;
        margin: auto;
    }
    
    .column-post-carousel .slick-slide .inner-wrapper {
        padding-right: 5px;
        padding-left: 5px;
    }
	
	/* Footer Bottom */
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
    
    /* PopUp Form */
    .popup-box-wrap .left-box{
        min-height: inherit;
        margin: 30px 0px;
    }
    
    /* Cutom Sections */
    .custom-sections .half-box{
        width: 100%;
        
    }
    
    .custom-sections .content-container .half-box{
       height: auto !important;
       display: inline-block;
    }
    
    /* Footer Top 1 */
    .footer-top1{
        text-align: center;
    }

    .footer-top1 .footer-partners{
        text-align: center;
        width: 100%;
    }
    
    /* Footer top 2 */
    .footer-top2 input[type=text] {
        max-width: 100%;
    }
    
    .footer-top2 .gform_footer {
        position: relative;
        top: 5px;
        right: 0;
    }
    
    .footer-top2 .custom-form-v2 .gform_footer .gform_button.button {
        width: 98%;
	    max-width: inherit !important;
    }
    
    .footer-top2 .contact-detail,
    .footer-top2 .address-box1,
    .footer-top2 .address-box2{
        max-width: 250px;
        margin: auto;
    }
    
    .footer-top2 .footer-heading1 {
        margin-top: 30px;
    }
    
    /* Footer Top 3 */
    .footer-top3 .call-box{
        max-width: 220px;
        margin: auto;
    }
    
    .footer-top3 .contact-box {
        text-align: center;
        margin-top: 10px;
    }

    /* Homse Section 1 */
    .home-sec1 .left-sec1{
        text-align: center;
    }

    .home-sec1 .right-sec1{
        text-align: center;
        line-height:73px;
    }
    
    /* Homse Section 3 */
    .key-areas-content {
        min-height: inherit !important;
        margin-bottom: 40px;
    }
    
    .partners-main-box {
        max-width: 540px;
    }
    
    /* Team Overview */
    .team-overview-box{
		max-width: 270px;
    }
    
    .team-overview-item{
        max-width: 270px;
        margin: 0px 0px 40px 0px;
    }

    .team-overview-item .image-box{
        max-height: 179px;
    }
    
    /* Contact Page */
    .contact-item-box .address-right{
    	padding-left: 55px;
    }
    
    .contact-bottom-form .gf_left_half,
    .contact-bottom-form .gf_right_half{
        width: 100% !important;
    }

    .contact-bottom-form{
        margin: 0px 15px;
        margin-bottom: 50px;
    }
    
    /* Media Boxes */
    .media-boxes-container {
        margin-top: 320px;
    }

    .filter-label {
        margin-bottom: 10px;
    }

    .filters-container .media-boxes-filter>li {
        width: 100%;
    }
	
}

@media screen and (max-width: 600px) {
	.admin-bar .site-header--clone {
		margin-top: 0;
	}
    
    .admin-bar #responsive-menu-pro-button {
        top: 0px !important;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}
}

@media only screen and (max-width: 539px) {
	/*
	* 320 to 539
	*/
    
    /* Header */
    
    
    
	/* General */
	h1, .h1 {
		font-size: 50px;
	}

	h2, .h2 {
		font-size: 34px;
	}

	h3, .h3 {
		font-size: 29px ;
	}

	h4, .h4 {
		font-size: 23px;
	}

	h5, .h5 {
		font-size: 15px;
	}

	h6, .h6 {
		font-size: 12px;
	}

	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 291px;
	} */
	
	blockquote {
		padding: 10px 25px 10px 25px;
		font-size: 16px;
	}
    
    /* Custom Form */
    .custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	
	/* Testimonials */
    .testimonial-content-page {
		padding: 40px 20px 20px 20px;
	}
	
	.testimonial-bottom .left-box,
	.testimonial-bottom .right-box {
		padding: 0px 0px 0px 5px;
	}


	.testimonial-content-page:before {
		left: -10px;
		top: -23px;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
    
    /*Column Carousel */
    .column-post-carousel .post-item .date, 
    .sidebar .date{
        float: none;
    }
    
    .column-post-carousel .slick-prev, 
    .column-post-carousel .slick-next{
        display: none !important;
    }
    
    /*Team Member*/
    .member-social-media .custom-social-icons a {
        margin: 20px 10px 0px 0px;
    }
    
    .page-template-default .team-member .image-container img,
    .full-width-content .team-member .image-container img{
		width:124px;
		height:124px;
	}
    
    .full-width-content .team-member .image-container .image-box {
        width: 124px;
        height: 124px;
    }
	
	/*404 Page*/
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
    
    /*Footer Bottom*/
	.footer-bottom .bar{
		display: none;
	}
    
    /* Sharre icons */
    .share-icons-container .left-share{

    }

    .share-icons-container .right-share{
        text-align: left;
    }
    
    .share-icons-container .right-share .genesis-share-icons-container{
        float: none;
        min-width: inherit;
        width: 100%;
        text-align: left;
    }
    
    /* Homse Section 3 */
    .partners-main-box {
        max-width: 275px;
    }
}

@media only screen and (max-width: 479px) {
    /* Contact Page */
    .contact-page .entry-content .small-icon.email a {
        font-size: 8px;
    }
    
    /* Header */
    .site-header .title-area {
        max-width: 230px;
    }
    
    .partner-logo-box img {
        float: left;
    }
    
    /* responsive Menu */
    button#responsive-menu-pro-button {
        width: 50px;
        height: 75px;
    }
}




/*
*  Retina
*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	/* Retina-specific stuff here */
	
	/* search-btn@2x.png */
	/* .search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	} */
}